/* style for focus on tab key */
:focus-visible {
	outline: 1px solid #ff6347;
}

.main_color {
	background: #114273;

}

.main_head {
	min-height: 70px;
	padding: 0 60px;
	/* display: flex; */
	align-items: center;
	/* justify-content: flex-end; */

}

.main_head1 {
	min-height: 70px;
	padding: 0 20px;
	align-items: center;

}

.search_css {
	width: 150px;

}



.image_logo_main {
	width: 70%;
}

.small_css {
	font-size: 13px;
	font-weight: 400;
}

.search_css1 {
	width: 180px;
}

.search_physics {
	height: 40px !important;
	font-size: 13px !important;
}

.width_head {
	/* width:55%; */
}

.main_head p {
	/*font-size:15px;*/
	/*font-weight:500;*/
	/*font-family:inter;*/

	font-family: "Open Sans", Sans-serif;
	font-size: 13px;
	font-weight: 400;
}

.input-group-text {
	background-color: #08294a !important;
	border: 1px solid #08294a !important;
}

.image_width_css {
	width: 120px;
	height: 120px;
}

.header_heading {
	font-family: Times New Roman;
	font-size: 52.78px;
	font-weight: 400;
	line-height: 60.69px;
	text-align: left;
	color: #114273;
	margin-bottom: 0;
}

.sub_text {
	font-family: Times New Roman;
	font-size: 18px;
	font-weight: 400;
	line-height: 20.7px;
	text-align: left;
	margin: 0;
}

.center_head {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 96%;
	display: flex;
	margin: auto;
	color: #114273;
}

/* .last_div {
		width: 90%;
		margin: auto;
	} */

/*.nav-item {*/
/*    border-bottom: none !important;*/
/*}*/

.langauge_text {
	font-family: Inter;
	font-size: 14px;
	font-weight: 400;
	line-height: 18.67px;
	text-align: center;

}

.navbar {
	background: #114273 !important;
	height: 55px;
	color: #fff !important;
	display: flex;
	justify-content: center;
}

.navbar-light .navbar-nav .nav-link {
	color: #fff !important;
	text-align: center;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	height: 55px;
	padding: 0px 15px 0px 15px;
}

.btn_close {
	display: none;
}

.navbar-nav .nav-link:hover {
	background: #182B49;
}

a.nav-link {
	font-family: "Inter", Sans-serif;
	font-size: 15px;
	font-weight: 500;
	/*text-transform: uppercase;*/
}

.dropbtn {
	background-color: #114273;
	color: white;
	border: none;
	height: 55px;
	font-family: "Inter", Sans-serif;
	font-size: 15px;
	font-weight: 500;
	/*text-transform: uppercase;*/
	padding: 0px 15px 0px 15px;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #0071B2;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
}

.dropdown-content a {
	color: #fff;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.dropdown-content a:hover {
	background-color: #114273;
}

.dropdown:hover .dropdown-content {
	display: block;
}

.dropdown:hover .dropbtn {
	background-color: #3e8e41;
}



.dropdown:hover .dropbtn {
	background-color: #182B49;
	height: 55px;
	font-family: "Inter", Sans-serif;
	font-size: 15px;
	font-weight: 500;
	/*text-transform: uppercase;*/
}


.on_moblie_hide {
	display: block;
}

/* @media screen and (max-width:768px) { */
@media screen and (max-width:998px) {
	.width_head {
		width: 100%;

	}

	.main_head {
		height: auto;
		padding: 10px;
	}

	.btn_close {
		position: relative !important;
		display: block;
		float: none !important;
		opacity: 1 !important;
		top: 0px !important;
		right: 0px !important;
		font-size: 1.5rem;
		border: 1px solid !important;
		padding: 5px 7px 7px 7px !important;
		margin: 12px 12px 12px 12px;
		width: 45px;
		border-radius: 3px;
		background: #114273 !important;
		color: #FFFFFF;
		margin-bottom: 1rem !important;
		left: 184px;
	}

	.navbar-collapse {
		background: #fff !important;

	}

	.navbar-light .navbar-nav .nav-link {
		color: #114273 !important;
	}



	.custom-navbar .navbar-toggler {
		position: absolute;
		top: 6px;
		/*right: 15px;*/
		left: none !important;
		color: #fff;
		background: #fff;

	}

	.image_width_css {
		display: flex;
		margin: auto
	}

	.header_heading {
		text-align: center;
	}

	.sub_text {
		text-align: center;
	}

	.width_head {
		justify-content: center !important;
	}

	.custom-navbar .navbar-collapse {
		position: fixed;
		top: 0;
		left: 0;
		height: 100%;
		width: 250px;
		background-color: #f8f9fa;
		/* Ensure this matches your navbar background color */
		transform: translateX(-100%);
		transition: transform 1s ease, opacity 1s ease;
		z-index: 1050;
		/* Higher than the rest of the page */
		overflow-y: auto;
	}

	.custom-navbar .navbar-collapse.show {
		transform: translateX(0);
	}

	.custom-navbar .navbar-toggler {
		position: absolute;
		right: 10px;
		/* Adjust this value to your preference */
	}

	.custom-navbar .close-navbar {
		position: absolute;
		top: 10px;
		right: 10px;
		font-size: 1.5rem;
		border: none;
		background: none;
	}

	.dropbtn {
		background-color: #f8f9fa;
		color: #114273;
		border: none;
		height: 55px;
		font-family: "Inter", Sans-serif;
		font-size: 15px;
		font-weight: 500;
		/*text-transform: uppercase;*/
		padding: 0px 15px 0px 15px;
	}

	.navbar-light .navbar-nav .nav-link {
		text-align: left;
		justify-content: space-between;
	}



	.main_head1 {
		height: auto;
		padding: 10px;
	}

	.search_css1 {
		width: 100%;
		margin-top: 10px;
	}

	.icons_moble {
		border-radius: 30px;
		border: 1px solid;
		padding: 4px 15px;

	}

	.navbar-light .navbar-nav .nav-link {
		background: #fff;
		color: #114273 !important;

	}

	.nav-item {
		border: none !important;
		background: #fff;
	}

	.on_moblie_hide {
		display: none;
	}

	.navbar {
		justify-content: start;
		padding-left: 9px !important;
	}

	.width_css {
		max-width: 24%;
		width: 24%;
		margin-bottom: 32px;
		padding-bottom: 0px;
		padding-left: 20px;
	}
}

@media screen and (max-width:768px) {
	.center_head {
		display: block;
		align-items: center;

	}

	.image_logo {
		width: 100% !important;
	}

	.image_logo_main {
		width: 100%;
	}

}

/* website header css */
.select_css {
	font-family: "Open Sans", Sans-serif;
	font-size: 13px;
	background-color: #FFFFFF;
	color: #000000;
	border-radius: 8px 8px 8px 8px;
	padding: 5px 5px 5px 15px;
}

.header_text {
	font-family: "Inter", Sans-serif;
	font-size: 14px !important;
	font-weight: 600 !important;
	color: #FFFFFF;
	transition: color 0.3s;
	background-color: #3999D9;
	padding: 0 7px;
	margin-bottom: 0;
	height: 25px;
	margin-left: 15px;
	width: 30px;
	text-align: center;
	background-color: black;
	border-top-left-radius: 45% 45%;
	border-bottom-left-radius: 45% 45%;
}

.header_text1 {
	font-family: "Inter", Sans-serif;
	font-size: 14px !important;
	font-weight: 600 !important;
	/* color: #114273; */
	transition: color 0.3s;
	background-color: #fff;
	padding: 0 7px;
	margin-bottom: 0;
	height: 25px;
	/* margin-left: 5px; */
	width: 30px;
	color: #000000;
	background-color: white;
	border-top-right-radius: 45% 45%;
	border-bottom-right-radius: 45% 45%;
}

.text-resize {
	color: #fff;
	font-size: 13px;
	font-family: inter !important;
	list-style: none !important;
	box-shadow: none;
	text-decoration: none;
}

.text-resize:hover {
	color: #fff;
	font-size: 13px;
	font-family: inter !important;
	list-style: none !important;
	box-shadow: none;
	text-decoration: none;
}

.website_header_heading {
	color: #114273;
	font-family: "Times New Roman", Sans-serif;
	font-size: 38px;
	font-weight: 500;
	text-transform: capitalize;
	line-height: 41px;
}

.website_header_sub_text {
	color: #114273;
	font-family: "Times New Roman", Sans-serif;
	font-size: 28px;
	font-weight: 500;
	text-transform: capitalize;
	line-height: 41px;
}

.website_header_image {
	width: 120px;
	height: 120px;
}

.search_css_input {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #D7D7D7;
	border-radius: 6px 6px 6px 6px;
	padding: 0px 0px 0px 11px;
	margin: 0px 0px 0px 0px;
	height: 41px;
	width: 100%;
}

.website_header_search {
	color: #ECECEC;
	background-color: #114273;
	border-radius: 10px 10px 10px 10px;
	padding: 7px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 47px;
	height: 41px;
	text-align: center;
}

.icon_css {
	background-color: #FFFFFF;
	color: #022746;
	padding: 8px;
	border-radius: 50%;
}

button.dropbtn.text-nowrap {
	border: none;
	outline: none;
}

.dropdown-menu {
	background-color: #0071B2;
}

/* .navbar-nav li:focus-within>ul.dropdown-menu,  */
.navbar-nav li:hover>ul.dropdown-menu {
	display: block;
	font-family: "Inter", Sans-serif;
	font-size: 15px;
	font-weight: 500;
	color: #FFFFFF;
	background-color: #0071B2;
	padding: 0;
	margin: 0;
	border-radius: 0;
	border: none;
}

.dropdown-submenu {
	position: relative;
}

.dropdown-menu {
	padding: 0;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	font-family: "Inter", Sans-serif;
	font-size: 15px;
	font-weight: 500;
	color: #FFFFFF;
	background-color: #0071B2;
	padding: 0;
}

/* rotate caret on hover */
.dropdown-menu>li>a:hover:after {
	text-decoration: underline;
	transform: rotate(-90deg);
}

.dropdown-item {
	color: #fff;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	border-radius: none;
}

.dropdown-item:focus,
.dropdown-item:hover {
	color: #fff;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	background-color: #114273;
	border-radius: none;
}

.dropdown-item:active {
	color: #fff;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	background-color: #114273;
	border-radius: none;
}

.header_text {
	cursor: pointer;
}

.header_text1 {
	cursor: pointer;
}

.dark {
	background-color: black;
	color: white;
}

.dark .nav-tabs .nav-link {
	color: #fff;
}

.dark .search_heading {
	color: #fff;
}

.dark .langauge_text {
	color: #fff;
}

.dark .nav-tabs .nav-link.active {
	padding-left: 10px !important;
}

.dark .announcements_main_div {
	background-color: black;
	color: white;
}

.dark .announcements_heading {
	color: #fff !important;
}

.dark .upcoming_event {
	color: #fff !important;
}

.dark td {
	color: #fff !important;
}

.dark .export_calender {
	color: #fff !important;
}

.dark .lang {
	color: #fff !important;
	/* background-color: #343a40; */
	border-color: #343a40;
}





.shadow_css {
	box-shadow: 0 0 3px -1px rgba(0, 0, 0, .3);
	position: absolute;
	z-index: 999;
	background: #fff;
	font-size: 13px;

}

.shadow_css1 {
	box-shadow: 0 0 3px -1px rgba(0, 0, 0, .3);
	position: absolute;
	z-index: 999;
	background: #fff;
	width: 186px;
	font-size: 13px;
}

.scroll_css {
	max-height: 500px;
	overflow-y: auto;
	overflow-x: hidden;

}

.scroll_css::-webkit-scrollbar {
	width: 10px;
}

/* Track */
.scroll_css::-webkit-scrollbar-track {
	background: #f1f1f1;
}

/* Handle */
.scroll_css::-webkit-scrollbar-thumb {
	background: #888;
}

/* Handle on hover */
.scroll_css::-webkit-scrollbar-thumb:hover {
	background: #555;
}